h2 {
  margin: unset;
  }
  .untrasform-banner-c2{
  transform: unset !important;
  }
  .banner-c2 .cursor {
  cursor: pointer;
  }
  @media (min-width: 1441px){
  .banner-c2 {
  position: relative;
  background: #F8F8F8;
  transform: scale(1);
  height:450vh;
  }
  .banner-c2 .content-top{
  z-index: 999;
  }
  .banner-c2 .banner-inner {
  height: 100vh;
  position: absolute;
  left: 50%;
  top: 80px;
  transform: translateX(-50%);
  width: 1280px;
  display: flex;
  flex-direction: row;
  }
  .banner-c2 .banner-inner .card:not(:first-child) {
  opacity: 0;
  }
  .banner-c2 .banner-inner .card {
  width: 1280px;
  }
  .banner-c2 .banner-inner .card .inner-left {
  padding-top: 160px;
  margin-right: 120px;
  width: 520px;
  position: absolute;
  left: 0;
  top: 0;
  }
  .banner-c2 .banner-inner .card .inner-left .inner {
  display: flex;
  flex-direction: column;
  max-width: 520px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-title {
  font-size: 48px;
  letter-spacing: 0;
  line-height: 64px;
  margin-bottom: 32px;
  max-width:520px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-exp {
  font-size: 24px;
  color: #000000;
  letter-spacing: 0;
  margin-bottom: 24px;
  max-width:520px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-text {
  font-family: 'HarmonyOSHans-Light';
  opacity: 0.8;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
  line-height: 24px;
  margin-bottom: 48px;
  max-width:520px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  transform: rotate(-30deg);
  background-color:white;
  }
  .banner-c2 .banner-inner .card .inner-right {
  padding: 0 0 80px 0;
  }
  .banner-c2 .banner-inner .card .inner-right .container {
  position: absolute;
  top: 0;
  right: 0;
  width: 640px;
  height: 640px;
  }
  .banner-c2 .banner-inner .card .inner-right .img-show {
  display:none;
  }
  }
  @media (min-width: 1201px)and (max-width: 1440px){
    .banner-c2 .content-top{
    z-index: 999;
    }
  .banner-c2 {
    height:450vh;
    transform: scale(1);
    background: #F8F8F8;
    position: relative;
  }
  .banner-c2 .banner-inner {
    position: absolute;
  height: 100vh;
  top: 80px;
  left: 50%;
  width: calc(100% - 160px);
  flex-direction: row;
  display: flex;
  transform: translateX(-50%);
  }
  .banner-c2 .banner-inner .card:not(:first-child) {
  opacity: 0;
  }
  .banner-c2 .banner-inner .card {
  width: calc(100% - 160px);
  }
  .banner-c2 .banner-inner .card .inner-left {
  padding-top: 160px;
  margin-right: 9%;
  width: 40%;
  position: absolute;
  left: 0;
  top: 0;
  }
  .banner-c2 .banner-inner .card .inner-left .inner {
  display: flex;
  flex-direction: column;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-title {
  font-size: 48px;
  letter-spacing: 0;
  line-height: 53px;
  margin-bottom: 32px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-exp {
  font-size: 24px;
  color: #000000;
  letter-spacing: 0;
  margin-bottom: 24px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-text {
  font-family: 'HarmonyOSHans-Light';
  opacity: 0.8;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
  line-height: 24px;
  margin-bottom: 48px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .button {
    background-color:white;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 56px;
    transform: rotate(-30deg);
    border-radius: 50%;
    width: 56px;
  }
  .banner-c2 .banner-inner .card .inner-right .container {
  position: absolute;
  top: calc(50% + 80px);
  left: 50%;
  width: calc(50% - 160px);
  transform: translateY(-75%);
  }
  .banner-c2 .banner-inner .card .inner-right .img-show {
  display:none;
  }
  }
  @media (min-width: 721px) and (max-width: 1200px){
  .banner-c2 {
    transform: scale(1);
    position: relative;
  height:450vh;
  background: #F8F8F8;
  }
  .banner-c2 .content-top{
  z-index: 999;
  }
  .untrasform-banner-c2{
  transform: unset !important;
  }
  .banner-c2 .banner-inner {
    left: 50%;
    width: calc(100% - 80px);
    transform: translateX(-50%);
    top: 80px;
    flex-direction: row;
    display: flex;
    position: absolute;
    height: 100vh;
  }
  .banner-c2 .banner-inner .card:not(:first-child) {
  opacity: 0;
  }
  .banner-c2 .banner-inner .card {
  width: calc(100% - 80px);
  }
  .banner-c2 .banner-inner .card .inner-left .inner {
    flex-direction: column;
  display: flex;
  }
  .banner-c2 .banner-inner .card .inner-left {
    position: absolute;
  padding-top: 160px;
  top: 0;
  width: 40%;
  left: 0;
  margin-right: 9%;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-title {
    letter-spacing: 0;
    margin-bottom: 32px;
    line-height: 53px;
    font-size: 40px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-exp {
  font-size: 24px;
  color: #000000;
  letter-spacing: 0;
  margin-bottom: 24px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-text {
    opacity: 0.8;
  font-family: 'HarmonyOSHans-Light';
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  overflow: hidden;
  letter-spacing: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  margin-bottom: 48px;
  -webkit-line-clamp: 5;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .button {
    display: flex;
    justify-content: center;
  width: 56px;
  align-items: center;
  border-radius: 50%;
  height: 56px;
  background-color:white;
  transform: rotate(-30deg);
  }
  .banner-c2 .banner-inner .card .inner-right .container {
    left: 50%;
    position: absolute;
    top: 113px;
  width: calc(50% - 80px);
  }
  .banner-c2 .banner-inner .card .inner-right .img-show {
  display:none;
  }
  }
  @media (max-width: 720px){
  .untrasform-banner-c2{
  transform: unset !important;
  }
  .banner-c2 .content-top{
  z-index: 999;
  }
  .banner-c2 {
  position: relative;
  background: #F8F8F8;
  transform: scale(1);
  height:auto;
  width: 100%;
  }
  .banner-c2 .banner-inner {
  display: flex;
  flex-direction: column;
  }
  .banner-c2 .banner-inner .card:not(:first-child) {
  opacity: 1;
  }
  .banner-c2 .banner-inner .card {
  position: relative;
  padding: 64px 24px;
  }
  .banner-c2 .banner-inner .card .inner-left {
  display:flex;
  flex-direction: column;
  }
  .banner-c2 .banner-inner .card .inner-left .inner {
  display: flex;
  flex-direction: column;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-title {
  font-size: 32px;
  letter-spacing: 0;
  margin-bottom: 32px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-exp {
  font-size: 20px;
  color: #000000;
  letter-spacing: 0;
  margin-bottom: 16px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .left-text {
  font-family: 'HarmonyOSHans-Light';
  opacity: 0.8;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
  line-height: 24px;
  margin-bottom: 32px;
  }
  .banner-c2 .banner-inner .card .inner-left .inner .button {
  display:none;
  }
  .banner-c2 .banner-inner .card .inner-right {
  padding: 0 ;
  }
  .banner-c2 .banner-inner .card .inner-right .container {
  display:none;
  }
  .banner-c2 .banner-inner .card .inner-right .img-show {
  display:block;
  width:100%;
  position: relative;
  height: 0; 
  padding-bottom: 100%;
  }
  .banner-c2 .banner-inner .card .inner-right .img-show img{
  position: absolute;
  width:100%;
  height:100%;
  }
  }